# Get Projects

Retrieve all projects within the organization. If there are no projects, returns an empty array.

Endpoint: GET /tailored-gen/projects

## Header parameters:

  - `api_token` (string, required)

## Response 200 fields (application/json):

  - `id` (integer)

  - `project_name` (string)

  - `project_description` (string)

  - `ip_name` (string)

  - `ip_description` (string)

  - `ip_medium` (string)
    Enum: "photography", "illustration"

  - `ip_type` (string)
    Enum: "multi_object_set", "object_variants", "icons", "defined_character", "character_variants", "stylized_scene", "other"

  - `status` (string)
    Enum: "active"

  - `created_at` (string)

  - `updated_at` (string)


## Response 401 fields

## Response 403 fields

## Response 429 fields

## Response 500 fields
